Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

[BZ#1755897] The UI warning about RSA is deprecated and not true anymore #1038

Closed
mturley opened this issue Sep 27, 2019 · 0 comments · Fixed by #1041

Comments

@mturley
Copy link
Contributor

commented Sep 27, 2019

https://bugzilla.redhat.com/show_bug.cgi?id=1755897

When creating infrastructure mapping, during the compute mapping we would get a warning on all the projects saying:
" You must enable an RSA key pair on the OpenStack provider. You can continue to create an infrastructure mapping without the key pair, but you must enable it before running the migration plan. "
This is a false statement and should not be raised as a warning anymore.

The error also appears when starting a migration, see the screenshot attached to the BZ:

Screenshot_RSA_key

We will need to not only disable this message, but see if we block anything based on this check and make sure it is unblocked.

@mturley mturley added this to Backlog in v2v UI via automation Sep 27, 2019
@mturley mturley self-assigned this Sep 27, 2019
@mturley mturley moved this from Backlog to To do in v2v UI Sep 27, 2019
@mturley mturley moved this from To do to In progress in v2v UI Sep 30, 2019
v2v UI automation moved this from In progress to Done Oct 2, 2019
mzazrivec added a commit that referenced this issue Oct 2, 2019
[#1038] [BZ#1755897] Remove warnings related to RSA auth and clean up unused code
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
v2v UI
  
Done
1 participant
You can’t perform that action at this time.